{
    "settings": {
        "rights_default_intro": "Rights statements for object representations",
        "rights_default_set": "set default values",
        "rights_rightsholder": "Rights holder",
        "rights_rightsstatus": "Rights status",
        "rights_photo_create": "Photographer \/ Creator",
        "rights_current_values": "Current values",
        "rights_change_case": "Change per case",
        "rights_images_only": "Uploaded images only",
        "external_intro": "Presentation of content on the website of",
        "external_collection_overview": "Show switch \"collection overview\"",
        "external_collection_description": "Click at collection name in \"collection overview\" shows description of the collection",
        "external_collection_objects": "Click at collection name in \"collection overview\" shows objects of the collection",
        "external_collection_link": "Show link \"... more about this collection\" below collection description",
        "services_for": "Services for",
        "services_export": "Export",
        "services_export_dialogue": "Export dialogue. Selected information for selected objects in selected formats",
        "users_registered_intro": "Registered users for",
        "users_register_new": "Register new user",
        "users_register_admin": "Administrator",
        "users_register_director": "Director",
        "users_register_private": "Intern",
        "users_register_volunteer": "Input only",
        "users_register_visitor": "Visiting Scientist",
        "headline_rights": "Available rights statements for images (and other object representations)",
        "museum_stored": "Museum-specific settings have been updated.",
        "users_specifically_determined": "Specifically determined",
        "socialmedia": "Use social media at this platform for",
        "socialmedia_buttons": "Show newly incorporated objects with social media buttons",
        "pdf_catalogue": "PDF Catalogue",
        "pdf_catalogue_explain": "Create a PDF catalogues.",
        "pdf_catalogue_explica": "To save server capacity it is only possible to create catalogues with a maximum of 50 objects at once. But you are free to create as many catalogues as necessary.",
        "pdf_catalogue_start": "Start with object # ",
        "map": "Objects at map",
        "volume": "Volume",
        "close": "Close",
        "provenance_section": "Provenance Check)",
        "provenance_kind": "Kind of check (e.g.: Expropriation)",
        "provenance_added_new": "Added new kind of provenance check",
        "provenance_removed_category": "Deleted kind of provenance check",
        "delete": "Delete",
        "edit_image_rights_by_group": "Edit image rights by group (only for uploaded objects)",
        "mir_caution_message": "(Caution: Using this function, you can batch edit many entries in one go. Be cautious!)",
        "following_cases_appear_select": "The following cases appear. Please choose the case to edit.",
        "return_museum_list": "Return to list of museums",
        "return_settings_services": "Return to settings and services",
        "simple_inputs_no_symbols": "Please use simple inputs. Say, avoid adding a copyright symbol before the rights holder, or \"photographer\" before the photographer's name.",
        "institution_elsewhere": "The institution elsewhere on the web",
        "elsewhere_link_text": "Link text",
        "elsewhere_link_url": "URL",
        "elsewhere_link_added": "Added link to other representation of the museum",
        "elsewhere_link_removed": "Removed link to other representation of the museum",
        "metadata_rights": "Metadata rights:",
        "obj_link_default_sort_by": "Link to objects: Default sort parameter",
        "obj_link_default_sort_order": "Link to objects: Default sort order",
        "comment_on_md_who": "Commenting on MD: Who can comment?",
        "comments_by_all": "Everybody",
        "comments_by_logged_in": "Any logged in users",
        "comments_by_viewer": "Users with viewing rights",
        "comments_by_editor": "Users with editing rights",
        "comments_by_nobody": "Nobody",
        "make_statistics_accessible": "Make (online) visitor statistics accessible",
        "offer_image_download_button": "Offer download button on image pages",
        "share_dumps": "Share XML dumps \/ automatic exports",
        "share_folder_none": "None",
        "share_folder_share-link": "Via share link",
        "share_folder_public": "Public",
        "share_dumps_link": "Share link",
        "socialmedia_buttons_disable": "Do not show social media buttons on default object pages",
        "use_event_sources": "Show option to add sources to events"
    }
}